.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.687000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-10.322000px;}
._2{margin-left:-3.542000px;}
._1{margin-left:-1.258000px;}
._0{width:1.428000px;}
._4{width:326.570000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.600000px;}
.fs0{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:27.542197px;}
.y2{bottom:43.595550px;}
.y1{bottom:59.648904px;}
.yf{bottom:107.428347px;}
.ye{bottom:126.695262px;}
.ya{bottom:133.062482px;}
.y9{bottom:134.424993px;}
.y4{bottom:143.820284px;}
.yd{bottom:145.962177px;}
.yc{bottom:165.229092px;}
.y7{bottom:170.848568px;}
.y8{bottom:171.981746px;}
.y10{bottom:183.701048px;}
.y31{bottom:243.028756px;}
.y32{bottom:243.056057px;}
.y2f{bottom:265.784657px;}
.y30{bottom:265.811959px;}
.y2d{bottom:288.540559px;}
.y2e{bottom:288.567860px;}
.y2b{bottom:311.296460px;}
.y2c{bottom:311.323762px;}
.yb{bottom:321.817541px;}
.y29{bottom:334.052362px;}
.y2a{bottom:334.079663px;}
.y27{bottom:356.808263px;}
.y28{bottom:356.835565px;}
.y25{bottom:379.564165px;}
.y26{bottom:379.591466px;}
.y23{bottom:402.279114px;}
.y24{bottom:402.347368px;}
.y21{bottom:425.075967px;}
.y22{bottom:425.103269px;}
.y17{bottom:426.582696px;}
.y16{bottom:444.245239px;}
.y1f{bottom:447.831869px;}
.y20{bottom:447.859171px;}
.y15{bottom:461.907782px;}
.y1d{bottom:470.560469px;}
.y1e{bottom:470.615072px;}
.y14{bottom:479.570325px;}
.y1b{bottom:493.330021px;}
.y1c{bottom:493.384624px;}
.y13{bottom:497.232868px;}
.y12{bottom:514.895411px;}
.y19{bottom:516.126875px;}
.y1a{bottom:516.154177px;}
.y11{bottom:532.557954px;}
.y18{bottom:539.251348px;}
.y6{bottom:573.964236px;}
.y5{bottom:1288.589155px;}
.h9{height:22.916000px;}
.h2{height:23.120000px;}
.h8{height:24.264000px;}
.h7{height:24.480000px;}
.h5{height:25.670400px;}
.h3{height:35.328000px;}
.h6{height:43.520000px;}
.h4{height:95.200000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:91.047535px;}
.xc{left:115.454542px;}
.x9{left:134.649188px;}
.xa{left:150.288199px;}
.xb{left:152.629715px;}
.xd{left:189.703711px;}
.x2{left:210.547535px;}
.x1{left:337.634656px;}
.xe{left:354.503685px;}
.x5{left:378.373653px;}
.x6{left:444.273343px;}
.x7{left:466.653607px;}
.x8{left:489.573479px;}
.xf{left:518.395318px;}
.x3{left:887.713666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.569650pt;}
._2{margin-left:-2.940680pt;}
._1{margin-left:-1.044431pt;}
._0{width:1.185571pt;}
._4{width:271.128708pt;}
.fs3{font-size:27.895779pt;}
.fs0{font-size:28.227872pt;}
.fs5{font-size:29.888335pt;}
.fs1{font-size:39.851113pt;}
.fs4{font-size:53.134817pt;}
.fs2{font-size:116.232413pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:22.866400pt;}
.y2{bottom:36.194400pt;}
.y1{bottom:49.522400pt;}
.yf{bottom:89.190400pt;}
.ye{bottom:105.186400pt;}
.ya{bottom:110.472667pt;}
.y9{bottom:111.603867pt;}
.y4{bottom:119.404133pt;}
.yd{bottom:121.182400pt;}
.yc{bottom:137.178400pt;}
.y7{bottom:141.843867pt;}
.y8{bottom:142.784667pt;}
.y10{bottom:152.514400pt;}
.y31{bottom:201.770133pt;}
.y32{bottom:201.792800pt;}
.y2f{bottom:220.662800pt;}
.y30{bottom:220.685467pt;}
.y2d{bottom:239.555467pt;}
.y2e{bottom:239.578133pt;}
.y2b{bottom:258.448133pt;}
.y2c{bottom:258.470800pt;}
.yb{bottom:267.183067pt;}
.y29{bottom:277.340800pt;}
.y2a{bottom:277.363467pt;}
.y27{bottom:296.233467pt;}
.y28{bottom:296.256133pt;}
.y25{bottom:315.126133pt;}
.y26{bottom:315.148800pt;}
.y23{bottom:333.984800pt;}
.y24{bottom:334.041467pt;}
.y21{bottom:352.911467pt;}
.y22{bottom:352.934133pt;}
.y17{bottom:354.162400pt;}
.y16{bottom:368.826400pt;}
.y1f{bottom:371.804133pt;}
.y20{bottom:371.826800pt;}
.y15{bottom:383.490400pt;}
.y1d{bottom:390.674133pt;}
.y1e{bottom:390.719467pt;}
.y14{bottom:398.154400pt;}
.y1b{bottom:409.578133pt;}
.y1c{bottom:409.623467pt;}
.y13{bottom:412.818400pt;}
.y12{bottom:427.482400pt;}
.y19{bottom:428.504800pt;}
.y1a{bottom:428.527467pt;}
.y11{bottom:442.146400pt;}
.y18{bottom:447.703467pt;}
.y6{bottom:476.523200pt;}
.y5{bottom:1069.827333pt;}
.h9{height:19.025586pt;}
.h2{height:19.194953pt;}
.h8{height:20.144738pt;}
.h7{height:20.324068pt;}
.h5{height:21.312375pt;}
.h3{height:29.330419pt;}
.h6{height:36.131676pt;}
.h4{height:79.038041pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:75.590533pt;}
.xc{left:95.854000pt;}
.x9{left:111.790000pt;}
.xa{left:124.774000pt;}
.xb{left:126.718000pt;}
.xd{left:157.498000pt;}
.x2{left:174.803200pt;}
.x1{left:280.314933pt;}
.xe{left:294.320133pt;}
.x5{left:314.137733pt;}
.x6{left:368.849733pt;}
.x7{left:387.430533pt;}
.x8{left:406.459333pt;}
.xf{left:430.388133pt;}
.x3{left:737.007867pt;}
}
